*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic16{background:url(pic_16.jpg) no-repeat; height:120px; position:relative;}
.pic16 .t1{ width:448px; height:218px; position: absolute; left: 458px; top: -195px; }
.pic16 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#f8e600; text-indent:2em;}

.pic19{background:url(pic_19.jpg) no-repeat; height:120px; position:relative;}
.pic19 .t1{ width:605px; height:80px; position: absolute; left: 191px; top: -40px; }
.pic19 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff; text-indent:2em;}

.pic27{background:url(pic_27.jpg) no-repeat; height:120px; position:relative;}
.pic27 .t1{ width:410px; height:55px; position: absolute; left: 77px; top: -145px; }
.pic27 .t2{ width:240px; height:55px; position: absolute; left: 77px; top: -42px; }
.pic27 p{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#fff; text-indent:2em;}

.pic29{background:url(pic_29.jpg) no-repeat; height:200px; position:relative;}
.pic29 .t1{ width:510px; height:40px; position: absolute; left: 10px; top: 0px; }

.pic33{background:url(pic_33.jpg) no-repeat; height:120px; position:relative;}
.pic33 .t1{ width:950px; height:25px; position: absolute; left: 0px; top: 80px; }
.pic33 p{ font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#fff; text-align:center;}

.pic45{background:url(pic_45.jpg) no-repeat; height:200px; position:relative;}
.pic45 .t1{ width:510px; height:40px; position: absolute; left: 10px; top: 0px; }

.pic52{background:url(pic_52.jpg) no-repeat; height:120px; position:relative;}
.pic52 .t1{ width:383px; height:21px; position: absolute; left: 75px; top: -420px; }
.pic52 .t2{ width:383px; height:21px; position: absolute; left: 532px; top: -420px; }
.pic52 .t3{ width:383px; height:21px; position: absolute; left: 75px; top: -333px; }
.pic52 .t4{ width:383px; height:21px; position: absolute; left: 532px; top: -333px; }
.pic52 .t5{ width:383px; height:21px; position: absolute; left: 75px; top: -249px; }
.pic52 .t6{ width:383px; height:21px; position: absolute; left: 532px; top: -249px; }
.pic52 .t7{ width:383px; height:21px; position: absolute; left: 75px; top: -164px; }
.pic52 .t8{ width:383px; height:21px; position: absolute; left: 532px; top: -164px; }
.pic52 .t9{ width:383px; height:21px; position: absolute; left: 75px; top: -90px; }
.pic52 .t10{ width:383px; height:21px; position: absolute; left: 532px; top: -90px; }
.pic52 .t11{ width:383px; height:21px; position: absolute; left: 75px; top: -14px; }
.pic52 p{ font-family:"微软雅黑"; font-size:16px; line-height:20px; color:#00167a; text-align:center; font-weight:bold;}


.lyb{background:url(pic_60.jpg) no-repeat;  height:430px; position:relative;}
